@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:wght@400;500;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

header {
    margin-top: 47px;
    margin-left: 42px;
}

.link-header {
    font-weight: 400px;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 0.875px;
    color: #17233D ;
    margin-right: 32px;
    cursor: pointer;
}

.button-sign-up{
    background: #6FBF44;
    border: 1px solid #4CB538;
    border-radius: 6px;
    width: 124px;
    height: 51px;
    cursor: pointer;
    font-weight: 50;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #FFFFFF;
}

img {
    margin: 163px 0 0 121px;
    display: inline-block;
}

div {
    display: inline-block;
    margin-left: 85px;
    width: 493px;
}

h1 {
    font-weight: 700;
    font-size: 62px;
    line-height: 82px;
    letter-spacing: 0.596154px;
    color: #161A49;
}

p {
    font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    letter-spacing: 0.5px;
    color: #4B505A;
    margin-top: 47px;
    margin-bottom: 55px;
}

.button-main {
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 1px;
    color: #6FBF44;
    cursor: pointer;
    background: transparent;
    border: none;
}
